# coding=utf8

INSTRUMENT_CHOICES = (
    ('zn', '沪锌'),
    ('rb', '螺纹钢'),
    ('pp', 'PP'),
)


def get_instrument_name(code):
    for i in INSTRUMENT_CHOICES:
        if code == i[0]:
            return i[1]
    return None
